Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7619 - Ispell in TeX mode handles "\ " (space) command incorrectly.
Summary: Ispell in TeX mode handles "\ " (space) command incorrectly.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ispell
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-06 05:09 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-05 21:29:30 UTC


Attachments (Terms of Use)
Ispell does not like this file, but LaTeX does. (deleted)
1999-12-06 05:10 UTC, Aleksey Nogin
no flags Details

Description Aleksey Nogin 1999-12-06 05:09:37 UTC
When I ran ispell on a TeX file that make use of "\ " command (which
produces a space), ispell thinks that the first letter of the word followig
"\ " is part of the command and errenously complains.

Comment 1 Aleksey Nogin 1999-12-06 05:10:59 UTC
Created attachment 31 [details]
Ispell does not like this file, but LaTeX does.

Comment 2 Aleksey Nogin 2000-02-03 02:24:59 UTC
Not only "\ " are handled incorrectly, but also the other 1-symbol commands,
such as "\,"

Comment 3 Trond Eivind Glomsrxd 2000-05-05 21:29:59 UTC
Fixed in the next RawHide snapshot - 3.1.20-31. Sorry about the delay in fixing
it.

Comment 4 Aleksey Nogin 2000-05-19 23:03:59 UTC
Where can I find this fixed ispell?
ftp://rawhide.redhat.com/rawhide/SRPMS/SRPMS/ still only has 3.1.20-30!


Note You need to log in before you can comment on or make changes to this bug.